/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


h1{
	text-transform:uppercase;	
}

h3, h2{
	padding-top:20px;	
}

#main a{
	text-decoration:underline;	
}

#main .fusion-accordian .panel-heading a{
	text-decoration:none !important;
}

.fusion-main-menu .fusion-dropdown-menu{
	overflow:visible !important;	
}


.home #main{
	padding:0 !important;	
}

.home .fusion-footer{
	display:none !important;	
}


.search-results .post{
	margin-bottom:10px !important;	
}

.search-page-search-form-bottom{
	padding-top:10px !important;
	margin-top:10px !important;	
}

.searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
	background-color:#545D2F;	
}

.fusion-copyright-notice, .fusion-copyright-notice a{
	color:#8c8989 !important;	
}

.fusion-logo{
	padding-top:6px !important;
	padding-bottom:8px !important;
}

.fusion-logo img{
	width:348px !important;
}

.footer_flex{
	display:flex;
	justify-content:space-between;	
}



.fusion-header-v4 .fusion-header{
	padding-top:0 !important;
}



header{
	/*background-image:url("http://www.legalaid-aidejuridique-nb.ca/dev/wp-content/uploads/2019/10/header-bg.png");*/
	background-image:linear-gradient(#7a815a, #515a2c) !important;
	background-repeat:repeat-x !important;	
	height:160px !important;
}

.accordian .panel-heading{
	background-image:linear-gradient(#FFF, #d8d8d8) !important;
}

#sidebar .menu{
	background-color:#d8d8d8;
	padding:10px;
}

#sidebar .menu a{
	text-decoration:none;
	font-size:12px;
	color:#FFF;
}

#sidebar .menu a:hover{
	text-decoration:underline;
}

#sidebar .menu li{
	/*border-bottom:solid #d8d8d8 6px;*/
	margin-bottom:6px;
	background-color:#545D2F;
	border-radius:5px;
}

#wrapper .fusion-vertical-menu-widget .menu li.current_page_item>a{
	font-weight:bold;
	text-decoration:underline;
	border:0 !important;	
	color:#d2c28f !important;
}

.fusion-is-sticky .fusion-sticky-header-wrapper{
	background-image:linear-gradient(#7a815a, #515a2c) !important;
	background-repeat:repeat-x !important;	
	height:122px !important;
}

.fusion-is-sticky .fusion-main-menu>ul>li>a{
	color:#FFF !important;	
}

.fusion-is-sticky .fusion-main-menu>ul>li>a:hover, .fusion-body .fusion-main-menu .current_page_item>a{
	color:#d2c28f !important;	
}


.searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
	line-height:0 !important;	
}

.searchform .fusion-search-form-content .fusion-search-field input, .searchform .fusion-search-form-content .fusion-search-button input[type=submit]{
	height:28px !important;	
}

.fusion-top-header .fusion-header, .fusion-secondary-main-menu, .fusion-secondary-header{
	background-color:transparent !important;	
}

.searchform{
	padding-top:5px !important;	
}


.fusion-header-v4 .fusion-header{
	padding-bottom:0px !important;
	padding-top:0px; !important;
}

.fusion-secondary-main-menu, .fusion-header-v4 .fusion-header, .fusion-secondary-header, .fusion-secondary-menu>ul>li{
	border:0 !important;	
}


.fusion-header-menu-align-center .fusion-main-menu{
	text-align:left !important;
	padding-left:5px !important;	
}

.fusion-secondary-menu>ul>li>a{
	height:auto !important;
	padding-top:5px;
}

.fusion-header .fusion-row{
	padding-bottom:5px !important;	
}

.fusion-sticky-header-wrapper{
	height:109px !important;	
}

.title-line{
	width:60%;
	border-color:#565f31 !important;
	border-top-width:2px !important;	
}

.avada-page-titlebar-wrapper{
	height:50px;	
}

.page-id-3431 .avada-page-titlebar-wrapper{
	height:0px !important;	
}

footer ul{
	list-style-image: url('images/arrow_bullet.png') !important;
}

.splash_title{
	color:#FFF;
	font-weight:bold;
	font-size:19px;	
}

.splash_link{
	color:#bed667;	
}

#legalaid_offices *{
	color:#FFF !important;	
}

.tagline-flex{
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	align-items:center;	
	height:100px;
}

.flex{
	display:flex;	
}

.home_txt_box{
	padding-left:18px;
	padding-right:18px;	
}


.fusion-widget-menu *{
	text-decoration:none !important;	
}

.avada-page-titlebar-wrapper{
	display:none !important;	
}

/********************/
/****** DESKTOP ******/
/********************/

@media only screen and (min-width: 601px) {	
	.mobile{
		display:none;	
	}
	
	#main .fusion-widget-area .widget{
		margin-bottom:7px; !important;	
	}
	
	.staff_picture img{
		height:228px !important;
		width:auto !important;
		padding-bottom:10px !important;
	}
	
}


/********************/
/****** MOBILE ******/
/********************/

@media only screen and (max-width: 600px) {
	
	.hideMobile{
		display:none !important;	
	}
	
	.staff_picture img{
		width:100% !important;	
	}
	
	.home_columns .fusion-column-wrapper{
		border:0 !important;
		padding:0 !important;
	}
	
	.mobile_offices div{
		display:inline-block !important;
		padding:18px;
		width:145px;
	}
	
	
	.collapseTable  table,
	.collapseTable thead,
	.collapseTable tbody,
	.collapseTable th,
	.collapseTable td,
	.collapseTable tr {
		display: block	;
	}
}